/* ---- base ---- */

html, body { 
	width:100%;
	height:100%;
	background:#37517E;
}

html {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
  font:normal 75% Arial, Helvetica, sans-serif;
}

canvas {
  display: block;
  vertical-align: bottom;
}

/* ---- header ---- */

header {
  position: absolute !important;
  width: 100% !important;
  margin: 0 auto;
  text-align: center;
  color: #fff;
}

.band {
  background-color: rgba(26, 10, 56, 0.65);
  padding: 50px 0 50px 0;
  overflow: hidden;
  -moz-box-shadow: 0 1px 5px 0 rgba(0,0,0,.3) inset;
  -webkit-box-shadow: 0 1px 5px 0 rgba(0,0,0,.3) inset;
  box-shadow: 0 1px 5px 0 rgba(0,0,0,.3) inset;
}


/* ---- login ---- */

.login-form input[type="text"],
.login-form input[type="password"],
.login-form input[type="submit"] {
  font-size: 16px; /* Larger font size */
  padding: 10px; /* More space inside the input */
  width: 250px; /* Wider input fields */
  box-sizing: border-box; /* Ensures padding doesn't affect width */
}

.login-form input[type="submit"] {
  width: auto; /* Submit button can be smaller or styled differently */
  padding: 10px 20px;
}

/* ---- timer ---- */

.timer {
  margin-top: 40px;
  text-shadow: 0 1px 5px rgba(0,0,0,.1);
}

.timer .days-wrapper,
.timer .hours-wrapper,
.timer .minutes-wrapper,
.timer .seconds-wrapper {
  display: inline-block;
  width: 100px;
  height: 100px;
  margin: 0 10px;
  padding-top: 4px;
  background: #37517E; /* browsers that don't support rgba */
  background: rgba(45, 45, 45, 0.7);
  font-size: 18px;
  line-height: 32px;
  -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;
}

.timer .days,
.timer .hours,
.timer .minutes,
.timer .seconds {
  font-size: 40px;
  line-height: 90px;
}

/* ---- particles.js container ---- */

#particles-js {
  width: 100%;
  height: 100%;
  background-color: #37517E;
  background-image: url('../img/hero.jpg');
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

